#swagger-ui {
  padding-left: 0;
  padding-right: 0;
}

.swagger-ui div.info {
  margin-top: 0;
}

div.info .url {
  font-size: 1rem;
}

.scheme-container {
  display: none;
}

.swagger-ui .wrapper {
  padding: 0;
}
